.card-test {
  display: none;
}
.card-test.show {
  display: flex;
}

/* cards control */
article.card-rate:not(.card-test).hidden {
  display: none;
}

body:has(.mixTab) .menu-list__item:has(#link_tv) {
  display: none;
}

body:has(.mixTab) .main-one .card-rate .content header {
  min-height: 200px;
}
